BEEM - Android XMPP - Bug #277

GUI uglinesses
07/05/2010 10:14 AM - Anonymous

Status: Closed Start date: 07/05/2010
Priority: Low Due date:

Assignee: Frédéric Barthéléry % Done: 0%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.5

Affected version: 0.1.x Locale:

Description

My system: Android 1.5, german locales

Few hours ago i updated to the new version of beem 1.4

| didnt mind the settings gone to no where ....

anyway, you should know, its possible to keep them (somehow)

The very first screen i saw after the update was very ugly

it was something like choose to create or an existing account

the button was half the screen and neither labeled in german nor in english.
| guess it was french, but i dont know.

the next screen was quite the same (enter user and password)

Thanks for doing your work and i really like your project

History

#1 - 07/06/2010 11:33 PM - Frédéric Barthéléry

- Status changed from New to Feedback

Hi,

We use a relative layout for these screens and the relative layout of android-1.5 and previous are relatively buggy **. However, the relative layout is
not use intensively in beem so you should not have this bug in other place. Sorry for the inconvenience.

| encourage you to switch to a more recent version of android if you can, since we may decide to not support android-1.5 in the future.

#2 - 07/22/2010 10:58 AM - Frédéric Barthéléry

- Target version set to 0.1.5

#3 - 01/02/2011 07:58 PM - Frédéric Barthéléry

- Assignee set to Frédéric Barthéléry

#4 - 01/24/2011 12:32 PM - Frédéric Barthéléry

- Status changed from Feedback to Resolved

#5 - 01/31/2011 09:06 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
